reklama

Starší instalační médium Arch 2009.08

dumbledore

Starší instalační médium Arch 2009.08
« kdy: 28. 07. 2010, 17:54:04 »
Ahoj, chci použít instalační médium verze 2009.08 Arch Linuxu. Mám jen takový malý dotaz, je jedno, jestli použiji verzi 2009.08 místo 2010.05, do systému se mi bude instalovat nejaktuálnější balíky. Nebo se mýlím? Jo a jde o net instalaci. Díky ;-)
ps: nechce se mi totiž vypalovat nové cd :-P...
« Poslední změna: 29. 07. 2010, 08:25:18 od Petr Krčmář »

reklama


Re: Arch 2009.08
« Odpověď #1 kdy: 28. 07. 2010, 21:45:24 »
Nemal by byť žiadny problém. Mimochodom, obraz netreba napaľovať na optické médium, stačí aj USB kľúč.

dumbledore

Re: Starší instalační médium Arch 2009.08
« Odpověď #2 kdy: 29. 07. 2010, 13:26:54 »
Díky ;-)

frodo

Re: Starší instalační médium Arch 2009.08
« Odpověď #3 kdy: 10. 08. 2010, 11:32:55 »
ale jeste na tom nemas grub2, jenom grub a lilo. grub2 bys musel nainstalovat rucne, kdyz ho chces

Re: Starší instalační médium Arch 2009.08
« Odpověď #4 kdy: 11. 08. 2010, 12:24:33 »
Ne v pohodě, mě stačí grub. Stejně, na Archu už asi týden spokojeně jedu :-P
Registred Linux user: #511532 :) Arch Linux + XFCE
stopsoftwarepatents.eu

reklama


 

reklama